#fijado .pinned {
  margin-top: 10em;
  margin-bottom: 20em;
}


.st0 {
  stroke-dasharray: 185;
  stroke-width: 2;
  stroke: rgb(21, 32, 43);
  stroke-dashoffset: 190;
  -webkit-animation: infinite dash 3s linear alternate forwards;

}


@-webkit-keyframes dash {
  0% {
    fill: transparent;
    stroke: rgb(21, 32, 43);
    stroke-dashoffset: 190;
  }

  80% {
    fill: transparent;
  }

  70% {
    stroke-width: .5;
  }

  85% {
    stroke-width: 1;
  }

  100% {
    fill: rgb(21, 32, 43);
    stroke: rgb(21, 32, 43);
    stroke-dashoffset: 0;
    stroke-width: 0;
  }
}


@-webkit-keyframes dashBlack {
  0% {
    fill: transparent;
    stroke-: #fff;
    stroke-dashoffset: 190;
  }

  50% {
    fill: transparent;
  }

  70% {
    stroke-width: .5;
  }

  85% {
    stroke-width: 1;
  }

  100% {
    fill: #fff;
    stroke: #fff;
    stroke-dashoffset: 3;
    stroke-width: 2;
  }
}

.loader-wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: #931e31;
  z-index: 8;
  
}
.logo{
  
  background-position: center;
  background-repeat: no-repeat;
  background-size: 200px;
  animation: live 1.6s ease-in-out;
}
.loader-wrapper .loader-section-1 {
  top: 0;
  left: 0;
  width: 20%;
  height: 100%;
  z-index: 1;
  position: fixed;
  -webkit-animation: a 1.5s forwards ease;
  animation: a 1.5s forwards ease;
  -webkit-transition: all 1s cubic-bezier(0.694, 0.048, 0.335, 1);
  transition: all 1s cubic-bezier(0.694, 0.048, 0.335, 1);

}


@-webkit-keyframes a {
  0% {
    -webkit-transform: translateX(-300px);
    transform: translateX(-300px);
  }

  50% {
    -webkit-transform: translateX(600px);
    transform: translateX(600px);
    padding-left: 2000px;
  }

  to {
    -webkit-transform: translateX(1900px);
    transform: translateX(1900px);
  }
}

@keyframes a {
  0% {
    -webkit-transform: translateX(-300px);
    transform: translateX(-300px);
  }

  50% {
    -webkit-transform: translateX(600px);
    transform: translateX(600px);
    padding-left: 2000px;
  }

  to {
    -webkit-transform: translateX(1900px);
    transform: translateX(1900px);
  }
}

.loader-wrapper .loader-section-2 {
  top: 0;
  left: 0;
  background: rgb(219, 217, 217);
  width: 20%;
  height: 100%;
  z-index: 1;
  position: fixed;
  -webkit-animation: b 1.5s forwards ease;
  animation: b 1.5s forwards ease;
  -webkit-transition: all 1s cubic-bezier(0.694, 0.048, 0.335, 1);
  transition: all 1s cubic-bezier(0.694, 0.048, 0.335, 1);
}

@-webkit-keyframes b {
  0% {
    -webkit-transform: translateX(-300px);
    transform: translateX(-300px);
  }

  50% {
    -webkit-transform: translateX(600px);
    transform: translateX(600px);
    padding-left: 1300px;
  }

  to {
    -webkit-transform: translateX(1900px);
    transform: translateX(1900px);
  }
}

@keyframes b {
  0% {
    -webkit-transform: translateX(-300px);
    transform: translateX(-300px);
  }

  50% {
    -webkit-transform: translateX(600px);
    transform: translateX(600px);
    padding-left: 1300px;
  }

  to {
    -webkit-transform: translateX(1900px);
    transform: translateX(1900px);
  }
}

.loader-wrapper .loader-section-3 {
  top: 0;
  left: 0;
  background: rgb(202, 194, 194);
  width: 20%;
  height: 100%;
  z-index: 1pinned;
  position: fixed;
  -webkit-animation: c 1.5s forwards ease;
  animation: c 1.5s forwards ease;
  -webkit-transition: all 1s cubic-bezier(0.694, 0.048, 0.335, 1);
  transition: all 1s cubic-bezier(0.694, 0.048, 0.335, 1);
}

@-webkit-keyframes c {
  0% {
    -webkit-transform: translateX(-1900px);
    transform: translateX(-1900px);
  }

  50% {
    -webkit-transform: translateX(600px);
    transform: translateX(600px);
    padding-left: 1000px;
  }

  to {
    -webkit-transform: translateX(1600px);
    transform: translateX(1700px);
  }
}

@keyframes c {
  0% {
    -webkit-transform: translateX(-1900px);
    transform: translateX(-1900px);
  }

  50% {
    -webkit-transform: translateX(600px);
    transform: translateX(600px);
    padding-left: 1000px;
  }

  to {
    -webkit-transform: translateX(1700px);
    transform: translateX(1700px);
  }
}

.loader-wrapper .loader-section-4 {
  left: 0;
  background: rgb(235, 230, 231);
  width: 20%;
  height: 100%;
  z-index: 9;
  position: fixed;
  -webkit-animation: d 1.8s forwards ease;
  animation: d 1.8s forwards ease;
  -webkit-transition: all 1s cubic-bezier(0.694, 0.048, 0.335, 1);
  transition: all 1s cubic-bezier(0.694, 0.048, 0.335, 1);
}

@-webkit-keyframes d {
  0% {
    -webkit-transform: translateX(-1900px);
    transform: translateX(-1900px);
  }

  50% {
    -webkit-transform: translateX(600px);
    transform: translateX(600px);
    padding-left: 600px;
  }

  to {
    -webkit-transform: translateX(1700px);
    transform: translateX(1700px);
    padding-left: 900px;
  }
}

@keyframes d {
  0% {
    -webkit-transform: translateX(-1900px);
    transform: translateX(-1900px);
  }

  50% {
    -webkit-transform: translateX(600px);
    transform: translateX(600px);
    padding-left: 600px;
  }

  to {
    -webkit-transform: translateX(1700px);
    transform: translateX(1700px);
    padding-left: 900px;
  }
}

.o {
  -webkit-animation: e 2s;
  animation: e 2s;
  -webkit-transition: all 1s cubic-bezier(0.47, 0, 0.33, 1.055);
  transition: all 1s cubic-bezier(0.47, 0, 0.33, 1.055);
}

@-webkit-keyframes e {
  0% {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes e {
  0% {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.stripe {
  height: 30px;
  width: 0;
  background: #fff;
  position: relative;
  margin: 0;
}

.stripe-loader {
  width: 100%;
  height: 90px;
}

.stripe:first-child {
  -webkit-animation: f 1.5s cubic-bezier(0.694, 0.048, 0.335, 1) infinite;
  animation: f 1.5s cubic-bezier(0.694, 0.048, 0.335, 1) infinite;
}

.stripe:nth-child(2) {
  -webkit-animation: f 1.5s cubic-bezier(0.694, 0.048, 0.335, 1) 0.1s infinite;
  animation: f 1.5s cubic-bezier(0.694, 0.048, 0.335, 1) 0.1s infinite;
}

.stripe:nth-child(3) {
  -webkit-animation: f 1.5s cubic-bezier(0.694, 0.048, 0.335, 1) 0.2s infinite;
  animation: f 1.5s cubic-bezier(0.694, 0.048, 0.335, 1) 0.2s infinite;
}

@-webkit-keyframes f {
  0% {
    left: 0;
    width: 0;
  }

  25% {
    left: 0;
    width: 100%;
  }

  50% {
    left: 100%;
    width: 0;
  }

  75% {
    left: 0;
    width: 100%;
  }

  to {
    left: 0;
    width: 0;
  }
}

@keyframes f {
  0% {
    left: 0;
    width: 0;
  }

  25% {
    left: 0;
    width: 100%;
  }

  50% {
    left: 100%;
    width: 0;
  }

  75% {
    left: 0;
    width: 100%;
  }

  to {
    left: 0;
    width: 0;
  }
}